.pdfOptions a:hover .sg-Btn-icon{background-image:url(https://styleguide-assets.veroliability.co.nz/23.2.2/veroliability/img/Icon-menuReduced.svg#light)}
.pdfOptions-Tooltip{max-width:18.5em;transform:translateY(-15em)}
@media only screen and (min-width:501px){.pdfOptions-Tooltip{transform:translateX(-4.5em) translateY(-15em)}
}
.pdfOptions-Tooltip .sg-Tooltip-arrow{transform:rotate(135deg);top:auto;bottom:-7px}
.pdfOptions-Tooltip a:focus{outline:0}